/*
 * generated by Xtext 2.13.0
 */
package com.javadude.dsl5.scoping;

import org.eclipse.xtext.scoping.impl.DelegatingScopeProvider;

public abstract class AbstractGothicSecurityDslScopeProvider extends DelegatingScopeProvider {
}
